/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 1321 hasta 1700-------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1700px) 
{
	.bloque2 img {height: 370px;}
	.bloque3 img {height: 370px;}
	.portada h1 {font-size: 65px;}
	.portada h2 {font-size: 25px;}
	.paginainstalaciones .bloqueiz img {height: 370px;}
	.paginainstalaciones .bloquede img {height: 370px;}
	.gallery-top {height: 510px;}
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 1001 hasta 1320-------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1320px) 
{
	header .menu li a {padding: 35px;}
	header .logo img {max-height: 50px;}
	header .logo {margin-left: 20px;}
	header .contactar {margin-right: 20px;}
	header .menu li a {padding: 35px 30px;}
	.portada h1 {font-size: 55px;}
	.portada h2 {font-size: 22px;}
	.bloque2 img {height: 320px; left: -65px;}
	.bloque3 img {height: 320px; right: -65px;}
	.paginainstalaciones .bloqueiz img {height: 320px; left: -65px;}
	.paginainstalaciones .bloquede img {height: 320px; right: -65px;}
	h3 {font-size: 28px;}
	h4 {font-size: 17px; margin: 20px 0;}
	p {line-height: 1.5; font-size: 15px; margin-bottom: 25px;}
	.pd150-30 {padding: 100px 30px;}
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 421 hasta 1000--------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 1000px) 
{
	header .moduletable_menu{display: none;}
	.desktop{display: none;}
	.responsive{display: block;}
	.portada h1 {font-size: 35px;}
	header .logo img {max-height: 45px; margin: 10px 0;}
	.portada h2 {font-size: 20px;}
	.bloque2 .c5, .bloque3 .c5 {width: 100%; height: 270px; order: 1;}
	.bloque2 .c5.pd150-30, .bloque3 .c5.pd150-30 {height: auto; order: 2;}
	.bloque2 img {width: 90%; top: 50px; left: 50%; transform: translateX(-50%); height: auto;}
	.bloque3 img {width: 90%; top: 50px; left: 50%; transform: translateX(-50%); height: auto;}
	.paginainstalaciones .bloqueiz img {width: 90%; top: 50px; left: 50%; transform: translateX(-50%); height: auto;}
	.paginainstalaciones .bloquede img {width: 90%; top: 50px; left: 50%; transform: translateX(-50%); height: auto;}
	.pd150-30 {padding: 70px 30px;}
	.bloque4 .c25 {width: 50%;}
	.bloque5 .c25 {width: 50%;}
	.bloque6 .c5 {width: 100%;}
	.bloque6 #mapagoogle {height: 300px;}
	.videoinde {padding: 120px 15px;}
	#volverarriba {display: none;}
	.subfooter ul {width: 100%;}
	.subfooter ul li {list-style: none; display: block; padding: 5px 20px; text-align: center; width: 100%;}
	.cabecera {margin-top: 69px;}
	.cabecera h1 {font-size: 30px;}
	.paginainstalaciones .bloqueiz .c5, .paginainstalaciones .bloquede .c5 {width: 100%; height: 270px; order: 1;}
	.paginainstalaciones .bloqueiz .c5.pd150-30, .paginainstalaciones .bloquede .c5.pd150-30 {height: auto; order: 2;}
	.pd100-30 {padding: 80px 30px;}
	.gallery-top {height: 300px;}
	.gallery-thumbs {height: 100px;}
	.paginagaleria .c25 {width: 33.333333%;}


	.imgDiv{height: 150px;}
	.items .c33{width: 50%;}
	.items .pd15{padding: 10px;}

	.producto_final a.rokbox{height: 180px;}
	.galeria .item{padding: 10px;}

	.llamadavideo .c5{width: 100% !important; padding: 15px !important;}
}

/*--------------------------------------------------------------*/
/*---------------Resoluciones desde 320 hasta 420---------------*/
/*--------------------------------------------------------------*/
@media screen and (max-width: 420px) 
{
	.cms-cookies thead{display: none;}
	.cms-cookies td{display: block; width: 100%; border: none !important; padding: 0 !important;}
	.cms-cookies tr{margin-bottom: 10px; display: block; bbackground-color: rgba(0,0,0,0.05); padding: 15px;}
	.cms-cookies td:before{content: attr(tit) ": "; font-weight: bold;}
	.cookies .r{width: 100%; padding-top: 0;}
	.cookies .btn{margin: 0; width: 48%;}
	*{background-attachment: initial;}
	body.mantenimiento img{max-width: 100%;}
	body.mantenimiento h1{font-size: 20px;}
	body.mantenimiento h2{font-size: 17px;}
	.portada h1 {font-size: 30px;}
	.portada h2 {font-size: 18px;}
	.bloque2 .c5, .bloque3 .c5 {width: 100%; height: 220px; order: 1;}
	.paginainstalaciones .bloqueiz .c5, .paginainstalaciones .bloquede .c5 {width: 100%; height: 220px; order: 1;}
	h3 {font-size: 20px;}
	.bloque4 .c25 {width: 100%;}
	.bloque5 .c25 {width: 100%;}
	.videoinde {padding: 80px 15px;}
	.bloque6 #mapagoogle {height: 270px;}
	.gallery-top {height: 200px;}
	h4 {font-size: 16px;}
	.paginagaleria .c25 {width: 100%;}


	.items{flex-direction: column;justify-content: center;}
	.items .c33{width: 100%;padding: 5px;}
	.imgDiv{height: 130px;}
	.img_tit{font-size: 14px;}

	.galeria{flex-direction: column;justify-content: center;}
	.producto_final a.rokbox{height: 130px;}
	.galeria .item{width:100%; padding: 5px;}
}